#!/usr/bin/python

from bracket import find_failure, rcs2ts
from tests.gdb_source import op

# 2016.01.06.18.06.38 fails on amd64-debug
# 2015.01.31.23.10.56 fails on amd64-debug

find_failure(
    rcs2ts("2015.01.31.23.10.56"),
    rcs2ts("2018.06.23.03.15.55"),
    op(), confirm = True)
